@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular/Montserrat-Regular.woff") format("woff");
    font-weight: 400;
}

@font-face {
    font-family: "Romul";
    src: url("../fonts/romul.woff2") format("woff2");
    font-weight: 400;
}

body, html {
    margin: 0;
    min-height: 100%;
}

html {
	scroll-behavior: smooth;
	-webkit-text-size-adjust: 100%;
}
* {
	box-sizing: border-box;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

a {
    transition: 0.2s;
}
svg {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

body {
    background-size: 100% auto;
}   

.page {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
    overflow: hidden;
}

.header {
    width: 100%;
    background: #CCA45B;
    border-bottom: 3px solid #7C241B;
}

.header__inner {
    max-width: 1220px;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 767px){
    .header__inner {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        flex-wrap: wrap;
        justify-content: center;
        flex-direction: column; 
    }
}

.header__logo {
    display: flex;
    align-items: center;
    max-width: 50%;
    padding-right: 20px;
}
@media (max-width: 767px){
    .header__logo {
        max-width: 70%;
        margin-bottom: 15px;
        padding-right: 0;
    }
}

.header__logo img,
.header__logo svg {
    display: block;
    max-width: 100%;
}

.header__title {
    font-family: 'Romul';
    font-weight: 400;
    font-size: 20px;
    line-height: 130%;
    text-align: right;
    color: #7C241B;    
}
@media (max-width: 1024px){
    .header__title {
        font-size: 18px;
    }    
}
@media (max-width: 767px){
    .header__title {
        font-size: 14px;
        text-align: center;
    }        
}

.header__title span {
    color: #39424A;
}

.page__main {
    display: flex!important;
    flex-direction: column;
    flex-grow: 1;
    width: 100%;
    position: relative;
    min-height: calc(100vh - 164px);
    background-image: url(../img/bg-r.png), url(../img/bg-l.png), url(../img/bg-r-2.png?2), url(../img/bg-l-2.png);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: 100% calc(25% - 10px), 0 calc(45% - 164px), 100% calc(70% - 10px), 60px calc(85% - 164px);
    background-size: 128px auto, 184px auto, 200px auto, 80px auto;
}
@media (max-width: 767px) {
    .page__main {
        background: none; 
    }
}

.footer {
    background: #CCA45B;
    border-top: 3px solid #7C241B;
}
@media (max-width: 767px){
    .footer {
        display: flex;
    }     
}

.footer__inner {
    max-width: 1220px;
    padding-left: 30px;
    padding-right: 30px;
    height: 161px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    color: #fff;
    justify-content: center;
}
@media (max-width: 767px){
    .footer__inner {
        padding-left: 30px;
        padding-right: 30px;
    }
}

.footer__item img {
    max-width: 100%;
}

.footer__item p {
    margin: 0;
    margin-bottom: 10px;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 14px;
    line-height: 120%;
    text-align: center;
    color: #FFFFFF;
}

.footer__btn {
    position: relative;
    z-index: 1;
    width: max-content;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 214px;
    height: 40px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    color: #fff;
    text-decoration: none;
    border: 1px solid #FFFFFF;
    border-radius: 8px;
    font-family: 'Montserrat';
    margin-left: auto;
    margin-right: auto;
}

.footer__btn span {
    text-decoration: underline;
}

.footer__btn img {
    margin-right: 8px;
}

.disable {
    display: none !important;
}

.MuiCircularProgress-root {
    color: #CCA45B !important;
}
.CircularContainer svg circle {
    stroke: #CCA45B;
}

